--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1699185362.02152395'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: Z
  minmax: 
    max: '1699183751.47653008'
    min: '1300654713.80987'
    mtime: '1699097641'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1699183751.47653008'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1699183751.475209'
    path: 07mirror.json
    type: new
  - 
    epoch: '1699183321.70184588'
    path: ''
    type: new
  - 
    epoch: '1699182481.61608505'
    path: 02STAMP
    type: new
  - 
    epoch: '1699181648.93691301'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1699181648.93582201'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1699181648.834934'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1699181644.97285604'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1699181643.32455397'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1699143435.36573911'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1699143434.21788406'
    path: 06perms.txt
    type: new
  - 
    epoch: '1682774521.73903489'
    path: 04pause.html
    type: new
  - 
    epoch: '1682774521.73644304'
    path: 00modlist.long.html
    type: new
  - 
    epoch: '1396498631.01845908'
    path: 03modlist.data.gz
    type: new
  - 
    epoch: '1396498631.00351501'
    path: 03modlist.data
    type: new
  - 
    epoch: '1358636684.77360106'
    path: by-authors
    type: new
  - 
    epoch: '1357539482.47273207'
    path: INSTALL.html
    type: new
  - 
    epoch: '1300654713.80987'
    path: index.html
    type: new
